matrix:
  platform:
    - debian10
    - ubuntu2004
    - ubuntu2004_arm64
    - macos
    - macos_arm64
    - windows
  bazel:
    - 9.x
    - 8.x
    - 7.x
tasks:
  verify_targets:
    name: "Run test module"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
      - "@cjson//..."
